base-4.5.1.0: Basic libraries

Portability | non-portable (GHC extensions)
Stability | internal
Maintainer | cvs-ghc@haskell.org
Safe Haskell | Trustworthy

GHC.Desugar

Description

Support code for desugaring in GHC

# Documentation

(>>>) :: forall arr. Arrow arr => forall a b c. arr a b -> arr b c -> arr a c

data AnnotationWrapper

Constructors

forall a . Data a => AnnotationWrapper a |

toAnnotationWrapper :: Data a => a -> AnnotationWrapper